ここから本文です

YAMAHA VOCALOID LibraryのV5をVOCALOID4 Editor for Cubaseで動作させている方は...

パピーさん

2019/3/1819:00:03

YAMAHA VOCALOID LibraryのV5をVOCALOID4 Editor for Cubaseで動作させている方はいらっしゃいますか?
VOCALOID Library VY2(V5)がVOCALOID4 Editor for Cubase上で動作するかが知りたいで

す。

補足動作しないようです。
VOCALOIDをバージョンアップするしか無いですね。
https://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q102045989...

閲覧数:
45
回答数:
3

違反報告

ベストアンサーに選ばれた回答

ba_********さん

2019/3/1821:22:35

VOCALOID4.5 Editor for Cubase(以下VEC4.5) で動作しています。

私の場合、VOCALOID 4 Editor for Cubase(以下VEC4) からのクロスアップデートを利用しましたのでプレミアム版を約2.5万円で購入できました。

VEC4 も VEC4.5 に置き換わり、インストゥルメントトラック作成時にVOCALOInst4 と表示されますが実際はVEC4.5です。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2019/3/19 16:15:54

回答ありがとうございます!

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

プロフィール画像

カテゴリマスター

dos********さん

2019/3/1901:27:39

同じ環境にインストールしてあっても、旧バージョンのエディターからは新しいバージョンのライブラリー(ボイスバンク)は存在自体が見えないので手も足も出せません。
どうしても VOCALOID4 Editor for Cubase でやりたいという人のために、V5 対応の「VOCALOID 4.5 Editor for Cubase」というものが VOCALOID5 (STANDARD / PREMIUM)にオマケとして入ってるんです。

caf********さん

2019/3/1819:41:37

V5を使いたいのであればEditorも5にバージョンアップしなくてはなりません。

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる